########################################################################
# autobuild.sh
#
# Shell function definition for buildFW using functions defined therein
# to configure and launch the build for libjpeg_turbo.
#
# Adapted from autobuild.sh.template provided by ssibuildshims v2_16_03.
########################################################################


function build_libjpeg_turbo() { # *C*
  # Allow buildFW to work out how to obtain source and (possibly) binary
  # distributions.
  prep_build libjpeg_turbo ${1} || return 0 #
  # Ensure that the arguments provided here are what build_libjpeg_turbo.sh expects.
  ./build_libjpeg_turbo.sh ${product_topdir} ${maketar} >& "${logfile}"
}

# Local Variables:
# mode: sh
# eval: (sh-set-shell "bash")
# End:
